Subject: Re: `even' (Re: [lojban] Re: Tashunkekokipapi)

From: Robin <[email-masked]>
Date: Tue, 18 Jul 2000 10:27:13 +0300

Jorge Llambias wrote:
> 
> la robin cusku di'e
> 
> >"Bile" carries the sense of an expected action which was not performed
> >e.g.
> >
> >Tes~ekkür bile etmedi.
> >He didn't even thank me.
> 
> Is "bile" always used with negatives?

Not exclusively, but it seems to be the most common use. With a positive
sentence it might be similar to "already" e.g. "yaptIm bile" ("I've
already done it" - more or less). I've only common across this in very
informal speech, though. If anyone's really interested I can do a
corpus search and see what comes up.

co'o mi'e robin.